/* parametri sito */
:root { 
    --site-bg: #FFFFFF !important; 
    --site-text-color: #000 !important; 
    --link-color: #B46677!important; 
    --link-color-hover: #CD7E8F !important;
    --link-color-sec:#ffffff!important;
    --link-color-sec-hover:#FFECF0 !important;
	--link-color-sec-hover:#f2d7dd !important;
	--ul-hover:#efc9d1!important;
}





/* bottoni */
.page-id-18 button.am-button,
.woocommerce-checkout .wc-block-components-button,
.woocommerce-checkout .woocommerce .button,
.woocommerce .buttons a.button,
.woocommerce .bottoni .button,
.woocommerce-cart .wp-element-button,
.button{ border-radius: 0.25rem !important; background-color: var(--link-color) !important;
    padding: 10px 45px !important;  font-size: 20px !important; color:#ffffff;
    text-transform: uppercase !important; font-weight: bold !important;cursor:pointer;}
.woocommerce-checkout .wc-block-components-button:hover,
.woocommerce-checkout .woocommerce .button:hover,
.woocommerce .bottoni .button:hover,
.woocommerce-cart .wp-element-button:hover,
.button:hover{background:var(--link-color-hover) !important;cursor:pointer;}


.button_sec{border-radius: 0.25rem !important; background-color: var(--link-color-sec) !important;
    padding: 10px 45px !important;  font-size: 19px !important;cursor:pointer;	
    text-transform: uppercase !important; font-weight: bold !important;color:var(--link-color)!important;}
.button_sec a,.button_sec span{color:var(--link-color) !important;}

header li.button_h a{color:var(--link-color);}

.button_sec:hover{background-color:var(--link-color-sec-hover) !important;}
.button_sec .gb-icon,.button .gb-icon{transition: all 1s cubic-bezier(.215, .61, .355, 1);}
.button_sec:hover .gb-icon, .button:hover .gb-icon{position:relative; left:10px;}
.button_sec:hover a,.button_sec:hover span{color:var(--site-text-color) !important;}

/* WRAPPER */
.wrapper{padding: 0 !important;}

figure,img{width: 100%; height: 100%;}

/* jost-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    src: url('../custom/fonts/jost-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* jost-500 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    src: url('../custom/fonts/jost-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* jost-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    src: url('../custom/fonts/jost-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* jost-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 700;
    src: url('../custom/fonts/jost-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* jost-800 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    src: url('../custom/fonts/jost-v15-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

/* Typography */
body{font-size: 16px; background-color: var(--site-bg); color: var(--site-text-color); 
    font-family:  "Jost", sans-serif !important; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%;}
  body.custom-background.dark{background-color: var(--site-bg);}
  
/* ! Title System */
.text-0{font-size: 5rem; line-height: 1;font-weight: 700;font-family:  "Jost", sans-serif!important;}
h1, .text-1{font-size: clamp(2.5rem, 5vw, 3.4rem);font-weight: 700; font-family:  "Jost", sans-serif!important;}
h2, .text-2{font-size: clamp(1.8rem, 3.5vw, 2.2rem);font-weight: 600; font-family:  "Jost", sans-serif!important;}
h3, .text-3{font-size: clamp(1.2rem, 2.5vw, 1.5rem);font-weight: 500; font-family:  "Jost", sans-serif!important;}
h4, p, .text-4{font-size: clamp(1rem, 2vw, 1.1rem);line-height: 1.5;font-weight: 400; font-family:  "Jost", sans-serif!important;}
a{font-family:  "Jost", sans-serif!important;}  


/* Header */
.header{background:var(--site-bg) !important;padding:2% 4%;}

.page-template-blank .header {background-color: transparent;}
.header__logo-img{width: 180px; transition: all 1s cubic-bezier(.215, .61, .355, 1); position:absolute;left:5%;}
.menu li a,.nav-icon-user{opacity:1!important;
	text-transform: uppercase;font-family: 'Inter';font-size: 13px !important;
	transition: all 0.3s cubic-bezier(.215, .61, .355, 1);}
.nav-icon-user{font-weight:700;display:flex; align-items:center;padding:16px !important; color:#000 !important;}
.header__content{border: none;align-items: center;justify-content:flex-end; max-width: 1250px;
    @media(width < 768px){justifi-content:space-between;}
    
}

.scroll-down .header .header__logo-img{width:150px;}

.header li.current-menu-item.current_page_item{border-bottom:2px solid var(--link-color);}
.header li{transition: all 0.3s cubic-bezier(.215, .61, .355, 1);}
.header li:hover{background:var(--link-color-hover);}
.header li:hover a{color:#ffffff;}
.header .icone li:hover{background:none;}
.header .icone li:hover a{color:var(--site-text-color);}
.header li:hover ul.sub-menu li{background:var(--ul-hover);transition: all 0.3s cubic-bezier(.215, .61, .355, 1);}
.header li:hover ul.sub-menu li a{color:var(--site-text-color); transition: all 0.3s cubic-bezier(.215, .61, .355, 1);}
.header li:hover ul.sub-menu li a:hover{color:#ffffff;background:var(--link-color-hover)!important;}


.nav-icon-user{padding:0 15px;}

.cart-icon .icon-shopping-cart{display: block;
  background: url(img/cart.svg);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;height: 20px;}
.icone{display: flex;flex-direction: row;}
.cart-icon .cart-contents__number {
  position : absolute;
  height : 20px;
  width : 20px;
  line-height : 20px;
  border-radius : 20px;
  text-align : center;
  font-size : 11px; right : 0px;top:2px;
  font-weight : bold; background : var(--link-color); color : #000;
}
.scroll-down .cart-icon .cart-contents__number{width: 15px;height: 15px;
  top: 8px;
  right: 4px;
  font-size: 10px;
  line-height: 16px;}
.minicart{width:auto;}
/* menu_mobile */
@media (max-width:768px){
	.menu > li.menu-item-has-children > a::after {
    content: " ";
    width: 50px;
    height: 100vw;
    background-size: 30px;
    position: absolute;
    top: -345%;right: 170px;
	margin-top:-7px;
    background-repeat: no-repeat;
	}
/* 	.header li:nth-child(3) a{pointer-events:none !important;} */
	.cart-icon .icon-shopping-cart{
    width: 20px;height: 20px;
  }
  .cart-icon .cart-contents__number{width: 15px;height: 15px;
    top: 8px;
    right: 4px;
    font-size: 10px;
    line-height: 16px;}
	  .cart-icon .cart-contents__number{width: 15px;height: 15px;
    top: 8px;
    right: 4px;
    font-size: 10px;
    line-height: 16px;}
} 




/* servizi Amelia */
.card{transition: all 1s cubic-bezier(.215, .61, .355, 1); cursor:pointer;
}
.card:hover{transform:scale(1.1);}
@media (min-width:1100px){
	.card .button{width:90%;}
}

/* Categorie card */
.card p{
	height:110px;
	overflow:auto;
}


/* servizio aggiuntivo di smontaggio */

.page-id-188 .amelia-v2-booking #amelia-container .am-fcil__item:last-child{
	display:none;
}
/***************/

.categoria .am-cat__heading .am-fcil__heading{display:none;}
.categoria .am-fcil__item,
.categoria .am-cat__wrapper.am-fcis{width:50% !important;
	@media (width < 967px){
		width:100% !important;
	}
}
.servizi .categoria .am-cat__wrapper.am-fcis{width:40% !important;box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);}

.blocco_cat.categoria .am-cat__wrapper.am-fcis{box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);}
.categoria .amelia-v2-booking.amelia-v2-booking-1001-loaded .am-cat__wrapper.am-fcis{width:33% !important;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);}
/* .categoria .am-cat__main .am-cat__form.am-fcis__form{display:flex !important; flex-direction:column-reverse !important;} */
.categoria .amelia-v2-booking #amelia-container .am-fcil__wrapper{justify-content:flex-start !important;}
.categoria .amelia-v2-booking #amelia-container .am-fcis__form{padding-top:0px !important;}
.categoria .amelia-v2-booking #amelia-container .am-fcis__info{margin:0px !important;padding:0px !important;}
.categoria .amelia-v2-booking #amelia-container .am-fcis__info-content{padding:10px 0 !important;}
/* .categoria .am-cat__heading.am-fcis__header{display:flex;flex-direction:column-reverse;} */
.categoria .amelia-v2-booking #amelia-container .am-fcis__header-top{    
	display: flex;align-items: flex-start; flex-direction: column;
    justify-content: space-between; row-gap:40px;
    padding: 0 0 16px;}
.categoria .am-cat__heading.am-fcis__header{position:relative;}
.categoria .am-cat__heading.am-fcis__header .am-fcis__header-bottom{position:absolute;top:50px;}
.categoria .amelia-v2-booking #amelia-container .am-fcis__header-action{width:100%;justify-content:space-between !important;}
.categoria .amelia-v2-booking #amelia-container .am-fcis__header-name{margin-top:10px;}
.categoria .amelia-v2-booking #amelia-container .am-cat__content {
    max-height: var(--am-h-cat-content); overflow-x: visible;}
.categoria .amelia-v2-booking #amelia-container .am-fcis__gallery {    
    padding: 0px;  height: 100%;margin-bottom:10px !important;}
.categoria .amelia-v2-booking #amelia-container .am-fcis__gallery-hero.w100{padding:25% !important;}
.servizi .categoria .amelia-v2-booking #amelia-container .am-fcis__gallery-hero.w100{padding:20% !important;}
.amelia-v2-booking #amelia-container .am-fcil__main{border:none !important;}

.blocco_cat .am-fcl__item .am-button.am-button--mini{
	--am-c-btn-bgr: var(--link-color) !important;
    --am-c-btn-text: #ffffff !important;}
.blocco_cat .amelia-v2-booking #amelia-container.am-fc__wrapper .am-fcl__item{max-width:33% !important;}
.blocco_cat .am-cat__heading .am-fcil__heading{display:none !important;}

.amelia-service-item.card{width:33%;}

/* .page-id-28 .am-adv-select__popper .el-cascader-menu:nth-of-type(1) ul li:nth-child(2) {display:none;} */

.page-id-30 .am-adv-select__popper .el-cascader-menu:nth-of-type(1) ul li:nth-child(n):not(:nth-child(2)){display:none;}

.amelia-v2-booking #amelia-container .am-fs-sb__step{background-color:rgba(241, 216, 222, 1)!important;}
.amelia-v2-booking #amelia-container .am-fs-sb__step-checker-selected {--am-c-sb-checker-border: #515151 !important;}
.amelia-v2-booking #amelia-container .am-fs-sb__step-checker .am-icon-check {background-color:rgba(163, 201, 168, 1)!important ;}
.amelia-v2-booking #amelia-container .am-fs-sb { color: #000000 !important;}

.amelia-v2-booking #amelia-container .am-fs__pis-service-info>span:first-child,
.amelia-v2-booking #amelia-container .am-fs__pis-service-info img{display:none !important;}

.amelia-v2-booking #amelia-container.am-fs__wrapper { 
/* 	height: auto !important;*/  margin: 30px auto !important; 
	@media (width < 967px){
		margin: 30px auto !important;
	}
}


/* Modulo di prenotazione - regola per gestire extra */

/* .el-scrollbar.el-cascader-menu:first-of-type ul.el-scrollbar__view.el-cascader-menu__list li:last-of-type {
   display:none;
}
.has-number .el-scrollbar.el-cascader-menu:first-of-type ul.el-scrollbar__view.el-cascader-menu__list li:last-of-type {
    display:block;
} */


@media(max-width:768px){
    .prenota{ box-shadow:0 0 50px rgba(0,0,0,0.2);}
}


/* Prezzi modulo di prenotazione */
.am-adv-select__popper .am-adv-select__item-price{display:none;}

/* bottone aggiungi servizio */
.amelia-v2-booking #amelia-container .am-fs__main-footer .am-button-cart .am-icon-plus{color:#000000 !important;}
.amelia-v2-booking #amelia-container .am-fs__main-footer .am-button-cart .am-icon-plus{background-color: rgb(0 0 0 / 20%) !important;}


/* carrello e pagamenti */
.page-id-8 .wc-block-cart-item__product .price.wc-block-components-product-price,
.page-id-9 .wc-block-components-order-summary .wc-block-components-order-summary-item__individual-prices,
.page-id-8 table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image,
.page-id-9 table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image,
.page-id-9 .wc-block-cart-items__header-product,
.page-id-8 .wc-block-cart-items__header-product,
.wc-block-components-order-summary .wc-block-components-order-summary-item__image{display:none!important;}
.page-id-9 .wc-block-cart-item__product,.page-id-8 .wc-block-cart-item__product{width:100%;}
.is-large.wc-block-cart .wc-block-cart-items th {
    padding: 8px 16px 8px 16px !important;
    white-space: nowrap;
    text-align: left;
}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name,
.wc-block-checkout__sidebar .wc-block-components-product-name{font-weight:700;}


/* Nasconde il testo "(opzionale)" */
#billing_azienda_field .optional {
  display: none;
}

/* Nasconde il checkbox ma mantiene la funzionalità */
#billing_azienda {
  opacity: 0;
  width: 0;
  height: 0;
  position: absolute;
}

/* Contenitore dello switch */
#billing_azienda_field {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
}

/* Label che funge da switch */
#billing_azienda_field label.checkbox {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px;
  background-color: #b46677;
  border-radius: 30px;
  cursor: pointer;
  padding-left: 0 !important;
  transition: background-color 0.3s;
}

/* Cerchio interno (slider) */
#billing_azienda_field label.checkbox::before {
  content: '';
  position: absolute;
  height: 22px;
  width: 22px;
  left: 4px;
  top: 4px;
  background-color: white;
  border-radius: 50%;
  transition: transform 0.4s;
}

/* Colore switch attivo */
#billing_azienda_field label.checkbox.attivo {
  background-color: #b46677;
}

/* Movimento del cerchio quando attivo */
#billing_azienda_field label.checkbox.attivo::before {
  transform: translateX(30px);
}

/* Etichette ai lati */
#billing_azienda_field::before {
  content: 'Privato';
  margin-right: 8px;
  font-weight: bold;
}

#billing_azienda_field::after {
  content: 'Azienda';
  margin-left: 8px;
  font-weight: bold;
}


/* Customer-panel */

.el-input__prefix img{width:20px; height:20px;}
.el-dialog__wrapper {
    position: relative;
    top: 0; right: 0;  bottom: 0;left: 0;    
	overflow: auto; margin: 0;
}
.el-dialog {
    position: fixed !important;
    top: 30%;
    left: 50%;
    transition: bottom 0.2s ease;
    transform: translateX(-50%);
}

.page-id-18 .amelia-v2-booking #amelia-container .am-fs-sb__page-heading{color:#ffffff;}
.page-id-18 .am-icon-user:before,
.page-id-18 .am-icon-service:before,
.page-id-18 .am-icon-shipment:before,
.page-id-18 .am-icon-arrow-big-right:before,
.page-id-18 .am-icon-dashboard:before,
.page-id-18 .am-icon-logout:before{color:#ffffff;}

/* Iscrizione - pagina */

.iscriviti form label{color:#ffffff;}
.iscriviti .wpcf7-list-item{margin:0;}
.line {
    background: #000000;
    width: 100%;
    display: block;
    height: 1px;
    position: relative;
	@media (width < 967px) {
		height:0;
	}
}
.line:before{content: "";
    background: #181818;
    width: 18px;height: 18px;
    position: absolute; left: 0;top: 0;bottom: 0;
    border-radius: 50%;    
    margin: auto;
	
}
@media (max-width: 967px) {
	.line:before{position: absolute; left: -10px;top: 0;bottom: 0;}
	}


/* Hero */

/* Chi siamo */
.copertina .wp-block-cover, .copertina .wp-block-cover-image{min-height:280px;}


/* Review */
.img_review{position: absolute;bottom: 20px;}





/* WooCommerce */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
/* 	width:33% ;*/ box-shadow: 0 0 50px rgba(0, 0, 0, 0.2); 
    border-radius: 20px;
    padding: 20px;}

@media (max-width: 998px){
	.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 90%; margin: 0 5%;
	}
}
.woocommerce ul.products li.product .excerpt .excerpt-p{height:200px; overflow:auto;}
.woocommerce ul.products li.product a img{height:200px; object-fit:contain;}
.woocommerce-result-count,.woocommerce-ordering{display:none;}
.woocommerce ul.products li.product .button{display:none;}
.woocommerce ul.products li.product .bottoni{display:flex; flex-direction:row;column-gap:10px;}
.woocommerce ul.products li.product .bottoni .button{display:flex !important;width:30%;margin-top:0;align-items:center;justify-content:center;
	@media  (width < 967px){
			font-size:17px !important;
		}
}
.woocommerce ul.products li.product .bottoni .button_sec{
	display:flex !important;width:70%;
	align-items:center;text-align:center;
	border:1px solid var(--link-color);font-weight:500 !important;
	justify-content:center;
		@media  (width < 967px){
			font-size:17px !important;
		}
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link{pointer-events:none !important;}

/* Check-out */

.woocommerce-cart .wc-block-components-shipping-address{display:none !important;}


.woocommerce-checkout .checkout.woocommerce-checkout,
.woocommerce-checkout .woocommerce-form-coupon-toggle{width:85%; margin:0 auto;}
.woocommerce-checkout .checkout.woocommerce-checkout .col-2{width:100%;margin:20px 0;}
.woocommerce-checkout .checkout.woocommerce-checkout .col-1{width:100%;}

.variation-InformazioniAppuntamento p:first-child{padding:10px 0 0 ;}

.variation-InformazioniAppuntamento p:nth-of-type(3), 
.variation-InformazioniAppuntamento p:nth-of-type(4), 
.variation-InformazioniAppuntamento p:nth-of-type(5){display: none;}



.variation-InformazioniAppuntamento{font-weight:600;}

.product-name strong:first-child{display: none;}
.product-name .variation strong{display:inline-block;}

.woocommerce-checkout .wc-block-components-express-payment.wc-block-components-express-payment--checkout,
.woocommerce-checkout .wc-block-components-express-payment-continue-rule{display:none;}

.woocommerce-checkout .cart_item .product-total{width:30%;}

.woocommerce-checkout .form-row.notes.thwcfd-field-wrapper.thwcfd-field-textarea{display:none;}

.woocommerce-additional-fields__field-wrapper .hidden-field {
        display: none;transition: all 0.3s ease-in-out;
}
.woocommerce-checkout .woocommerce-additional-fields p.form-row.thwcfd-field-wrapper.thwcfd-field-checkbox{ 
	font-size: 1.5rem; font-weight:500;padding:0;}
.woocommerce-checkout .woocommerce-additional-fields p .optional{display:none;}

.woocommerce-checkout input.input-checkbox{width:15px !important; height:15px !important; margin:3px !important;}

/* MINICART */
.minicart .widget_shopping_cart .woocommerce-mini-cart__total:before{background:none;}
.woocommerce-mini-cart-item.mini_cart_item .variation-InformazioniAppuntamento hr,
.woocommerce-mini-cart-item.mini_cart_item img{display:none;}

/* Footer */

footer{background: #1D1D1D;margin-top: 0px;position: relative;}
footer a,
footer p,
footer h3{color:#ffffff;}
footer .footer{display: flex; flex-direction: row; justify-content: space-between;
    max-width: 1250px; margin: 0 auto;margin-bottom: 50px;
	@media (width < 967px) {
        flex-direction:column; 
		row-gap:30px;
      }
}
footer .footer_menu{display: flex; flex-direction: row;width: 100%;
    row-gap: 40px; align-items: center; justify-content: end;}

footer .footer_menu .menu{display: flex;flex-direction: row;}
footer .col-20 .menu_footer{display: flex;flex-direction: column; gap: 15px;}
footer ul{padding-left:0; list-style-type:none;}
footer .wpcf7-list-item{margin: 0!important;}
footer svg{width: 25px !important; height: 25px;object-fit: cover;}

footer .footer_menu .col-33.mb-3.widget_nav_menu{width: fit-content;margin-bottom: 0;}

footer .col-50.dati p a{color: var(--site-text-color); font-weight: normal;}
footer .col-50.dati p{text-align: right;font-weight: bold;}
footer .col-50.dati{border-right: 1px solid #000;}
footer .col-50.privacy p a{color: var(--link-color-hover); font-weight: normal;}
footer .col-50.privacy p{text-align: left;}

footer .alignright{position: absolute;top: 80%;right: 3%; }
footer .alignright a{color: var(--site-bg);display: flex;align-items: center;}
footer .alignright a:after{display: block;content: ' '; width: 20px; height: 20px;
    background: url(img/freccia.svg);background-size: cover;
    filter: invert(1);margin-left: 5px;}